name: Embed
icon: video
wysiwyg: true
preview: fields
label: false
fields:
  embed:
    label: Embed
    type: embed
  text:
    label: Untertitel
    type: text
    width: 3/4
  loop:
    label: Wiederholen (loop, nur youtube)
    type: toggle
    width: 1/4
